package org.example.petshopdesktop.api.dto.chat;

public class ConversationRequest {
    private String message;

    public ConversationRequest() {
    }

    public ConversationRequest(String message) {
        this.message = message;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
